# 管理 所在共有

## 掲示設定 (Inoutboards)

### 新規追加

<kbd>＋新規追加</kbd>押下で掲示名登録ウィンドウが開く。
掲示名を入力し、<kbd>＋追加</kbd>で掲示設定のリストに追加される。

### 編集 (修正、削除)

掲示設定のリストをクリックすると掲示名編集ウィンドウが開く。  
掲示名と表示/非表示の修正、掲示名の削除が行える。

既に構成員を設定した掲示名は削除できない。  
既に構成員を設定した掲示名は削除の代わりに非表示を使用する。

### 並び替え

リスト右端の■で行選択できる。
リスト右上のボタンで項目上下移動する。
選択状態で先頭行を再度選択すると、選択解除する。
複数行選択は先頭行と末尾行を選択する。
一度に255行まで操作可能。




## 構成員設定

掲示設定(Inoutboards)の掲示設定リストで、
`(編集)構成員`リンクをクリックすると遷移する。

### 新規追加

<kbd>＋新規追加</kbd>押下で有効なユーザーの一覧ウィンドウが開く。  
すでに構成員となっているユーザーは淡色表示となる。
追加するユーザーを複数選択し、
<kbd>＋追加</kbd>で構成員のリストに追加される。

### 編集 (削除)

構成員のリストをクリックするとユーザーウィンドウが開く。  
削除が行える。



## 所在設定 (Whereabouts)

構成員は行き先の先文字列を編集するが、その際に雛形を選択できる。
ここでは行き先編集のための雛形を登録する。

### 新規追加

<kbd>＋新規追加</kbd>押下で所在名登録ウィンドウが開く。
所在名を入力し、<kbd>＋追加</kbd>で所在設定のリストに追加される。

### 編集 (修正、削除)

所在設定のリストをクリックすると所在名編集ウィンドウが開く。  
所在名と表示/非表示の修正、所在名の削除が行える。

### 並び替え

リスト右端の■で行選択できる。
リスト右上のボタンで項目上下移動する。
選択状態で先頭行を再度選択すると、選択解除する。
複数行選択は先頭行と末尾行を選択する。
一度に255行まで操作可能。


<div style="break-before:page" />

## サーバー連携 (CoHosts)

toShare同士で互いにサーバー連携を設定すると、相手の所在共有を表示出来る。

### 新規追加

<kbd>＋新規追加</kbd>押下でサーバー登録ウィンドウが開く。
要素                 |要否 |備考
---------------------|-----|---------
表示名               |必須 |相手サーバーと分かるように。
ホスト名かIPアドレス |必須 |基本的に相手IP address。
ポートNo             |必須 |相手ポートNo。

<kbd>＋追加</kbd>でサーバー連携のリストに追加される。

### 編集 (修正、削除)

サーバー連携のリストをクリックするとサーバー編集ウィンドウが開く。  
編集ウィンドウでは各項目の修正、サーバー削除が行える。


### 並び替え

リスト右端の■で行選択できる。
リスト右上のボタンで項目上下移動する。
選択状態で先頭行を再度選択すると、選択解除する。
複数行選択は先頭行と末尾行を選択する。
一度に255行まで操作可能。
